# USAGE 

## Update Items 

Please run the python script on folder gen node 

```
python node-generate.py 
```

## Run local web host 

You can run use local server php or python 

php 
```
php -S localhost:8000
```

python 
```
python -m http.server 8000
```

Then access it with your IP or localhost into web browser 